<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<button id="btn">GO!</button>

<script src="ajax.js"></script>
</body>
</html>